Subject: bug#51335: 29.0.50; Use warnings facility for reporting Gnus errors

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 13 Sep 2022 16:45:53 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>> Continuing a more piecemeal approach to this, here's a patch to change
>> the mail source error behavior. I'm floating it for review because it
>> involves removing a user-facing option. If this goes in, should that
>> removal be mentioned in NEWS?
>
> Looks OK to me.  And, yes, it should be mentioned in NEWS.

This was more than half a year ago -- was there any progress here?